/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 16:17:20
*/


/* Example of use
 element {
 @include breakpoint(md) {
 float: right;
 width: 350px;
 }
 @include breakpoint(480px) {
 display: none;
 }
 @include breakpoint($min: 640px, $max: 767px) {
 text-align: center;
 font-style: italic;
 }
 }
 */
#content table tr td:nth-child(2) {
  text-align: center;
  width: 20%;
}
#content table th[scope="row"] {
  text-align: left;
  font-weight: normal;
}
#content table small {
  display: block;
  color: #666;
}
#content table span.space {
  display: inline-block;
  width: 0.25em;
}
